.commentForm{

	width:100%;

	text-align:left;

    margin-bottom: 2px;

}

.toggle{

	font-weight:bold;

	cursor: pointer;

	font-family:Arial;

	font-weight:bold;

	font-size:14px;

	color:#202020;

	text-decoration:none

	<!-- border-bottom: 1px dashed maroon; -->

}

.toggle:visited{

	color:#202020;

} 

.toggle:hover{

	color:#564242;

	text-decoration:underline;

}

.text{

	width:100%;

	font-family : Arial;

	font-size : 13px;

	margin:3px 0 3px 0;

}

.left{

	font-weight:bold;

}

.rightC{

	position:absolute;

	right:0;

}

.comment{

	position:relative;

	margin: 5px 0 7px 0;

}

.left,

.right {

	width:auto;

	display: inline;

}

.commentText {

	font-family : Arial;

	font-size : 13px;

}

.commentList{

	overflow:auto;

	/*max-height:500px;*/

	padding:5px 0 5px 0;

	margin:2px 0 5px 0;



}

.message{

	text-align:center;

	background-color:#E4E4E4;



	/*для более корректной анимации*/

	padding:0px;

	margin:0px;

	height:30px;

	line-height:30px;

	overflow:hidden;

}

.panel{

	margin:0 0 0 0;

	overflow:hidden;

}

.yourname{

	font-family:Arial;

	font-size:13px;

	color:#7C0606;

}

@media screen and (min-width: 700px) {
	.commentText, .text {
		font-size:14px;
	}
	.yourname, .author, .toggle {
		font-size:15px;
	}
}

@media screen and (min-width: 1100px) {
	.commentText, .text {
		font-size:15px;
	}
	.yourname, .author, .toggle {
		font-size:16px;
	}
}